DELETE FROM T_PERM_PERMITEM WHERE fid='20IQC=B05X1C';
 INSERT INTO T_PERM_PERMITEM(fid,fnumber,finheritmode,fgroup,fprepermitemid,forder,fdescription,fbizdomainid,fbizappid,fname)
 VALUES('20IQC=B05X1C','HRQXX0691','10','20','47150e89000000ac',0,' ',0,'15NPDX/GJFOO','活动任务分配');
 DELETE FROM T_PERM_PERMITEM_L WHERE FPKID='20IQC=B05G7Z';
 INSERT INTO T_PERM_PERMITEM_L(fpkid,fid,flocaleid,fname)
 VALUES('20IQC=B05G7Z','20IQC=B05X1C','zh_CN','活动任务分配');
